<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Съответствие с нормативните изисквания на Европейския съюз"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Съответствие с нормативните изисквания на Европейския съюз</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Съответствие с нормативните изисквания на Европейския съюз</h2></div>

<div class="section"><p><strong>Сертификационна информация (SAR)</strong></p>
<p>Това устройство отговаря на указанията за облъчване с радиовълни.</p>
<p>Вашето устройство е радиопредавател и приемник с ниска мощност. Както се препоръчва от международните указания, устройството е създадено така, че да не надхвърля ограниченията за излагане на радиовълни. Тези указания са разработени от независимата научна организация Международна комисия за защита от нейонизираща радиация (ICNIRP) и включват мерки за безопасност, чиято цел е да гарантират безопасността на потребителите, независимо от тяхната възраст и здравословно състояние.</p>
<p>За измерване на количеството радиочестотно облъчване, погълнато от тялото при използване на дадено устройство, се използва измервателната единица, известна като Специфична степен на поглъщане или SAR. Стойността на SAR се определя при най-високите сертифицирани нива на мощност в лабораторни условия, но реалното ниво на SAR по време на работа може да бъде значително по-ниско от тази стойност. Това е така, защото устройството е проектирано да използва само толкова мощност, колкото му е необходима, за да се свърже с мрежата.</p>
<p>Лимитът за SAR, възприет в Европа, е 2,0 вата/кг, усреднено за 10 грама тъкан, и най-високата стойност за това устройство отговаря на лимита. </p>
</div>

<div class="section"><p><strong>Декларация</strong></p>
<p>Най-новата,
действаща версия на Декларация за съответствие може да се види на <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Това устройство може да се използва във всички
държави – членки на ЕС.</p>
</div>

<div class="section"><p>Спазвайте националните и местните закони на мястото, където използвате
устройството.</p>
<p>Това устройство може да има ограничения за употреба
в зависимост от локалната мрежа.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>